<router-outlet></router-outlet>

<!-- src/app/app.component.html -->

<div class="page-container">
    <!-- Your page content goes here -->

    <!-- Copyright Section -->
    <div class="copyright-section">
        <p>&copy; 2023 Book Sharing Platform. Powered by Group 2 </p>
    </div>
</div>